[CentOS] PHP-5.3 in Centos 5.4

Albert forall at stalowka.info
Thu Dec 17 22:01:52 UTC 2009


W dniu 2009-12-17 19:47, Rob Kampen pisze:
> For at ll wrote:
>> Hi,
>>
>> I'm looking for a repository of PHP-5.3 compatible with the
>> requirements of Zend
>> http://framework.zend.com/manual/en/requirements.html
>> requirements.extensions, repos are being upgraded, that repo is exist
>> or any way is a compilation of php from source?
> This shows the need for php 5.2.4 or later - I'm using 5.2.9 from the
> CentOS testing repo with ZendGdata-1.9.6 and all is well.
>> For at ll

Ok, I put centos-testing.repo to a rhel5 but the system not see repo 
from centos. I add this 
http://dev.centos.org/centos/5/CentOS-Testing.repo, enable and I have error:

Loaded plugins: rhnplugin, security
http://dev.centos.org/centos/5Server/testing/i386/repodata/repomd.xml: 
[Errno 14] HTTP Error 404: Not Found
Trying other mirror.
Error: Cannot retrieve repository metadata (repomd.xml) for repository: 
c5-testing. Please verify its path and try again





More information about the CentOS mailing list